uuid: 5c278cbd-5598-4a45-9c9c-d2cfb5744e72
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_einchecken.field_anmeldebogen
    - field.field.message.anmeldesystem_einchecken.field_anmeldungen
    - field.field.message.anmeldesystem_einchecken.field_sender
    - message.template.anmeldesystem_einchecken
id: message.anmeldesystem_einchecken.default
targetEntityType: message
bundle: anmeldesystem_einchecken
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
